Vážení zákazníci, dne 22. 10. od 16:00 může být z důvodu plánované odstávky elektřiny omezen provoz naší výdejny a expedice objednávek. Děkujeme za pochopení.

Radiální nevýbušné ventilátory - RFC Ex1, Strana 2

Řazení produktů

306 položek celkem

Výpis produktů

RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
76 920 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,35-3-P-AKV1-Ex1-H, napojení ⌀ 280 mm, s průtokem při 0 Pa 3600 m3/h, výkon motoru 1350 W, napětí 400/230 V, krytí IP 55,...

Kód: V22869
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
76 920 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,35-3-P-AKV1-Ex1-HL, napojení ⌀ 280 mm, s průtokem při 0 Pa 3600 m3/h, výkon motoru 1350 W, napětí 400/230 V, krytí IP...

Kód: V22881
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
83 829 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-L-AKV1-Ex1-FM, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22860
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
89 637 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-L-AKV1-Ex1-FM-H, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP...

Kód: V22872
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
89 637 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-L-AKV1-Ex1-FM-HL, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP...

Kód: V22884
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
83 829 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-AKV1-Ex1-FM, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22859
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
89 637 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-AKV1-Ex1-FM-H, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP...

Kód: V22871
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
89 637 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-AKV1-Ex1-FM-HL, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP...

Kód: V22883
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
78 553 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/0,95-3-L-AKV1-Ex1, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 950 W, napětí 400/230 V, krytí IP 55,...

Kód: V22972
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
86 939 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/0,95-3-L-AKV1-Ex1-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 950 W, napětí 400/230 V, krytí IP 55,...

Kód: V22984
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
86 939 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/0,95-3-L-AKV1-Ex1-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 950 W, napětí 400/230 V, krytí IP 55,...

Kód: V22996
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
78 553 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/0,95-3-P-AKV1-Ex1, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 950 W, napětí 400/230 V, krytí IP 55,...

Kód: V22971
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
86 939 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/0,95-3-P-AKV1-Ex1-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 950 W, napětí 400/230 V, krytí IP 55,...

Kód: V22983
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
86 939 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/0,95-3-P-AKV1-Ex1-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 950 W, napětí 400/230 V, krytí IP 55,...

Kód: V22995
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
92 093 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/1,1-3-L-AKV1-Ex1-FM, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 1100 W, napětí 400/230 V, krytí IP 55,...

Kód: V22974
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
100 491 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/1,1-3-L-AKV1-Ex1-FM-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 1100 W, napětí 400/230 V, krytí IP...

Kód: V22986
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
100 491 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/1,1-3-L-AKV1-Ex1-FM-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 1100 W, napětí 400/230 V, krytí IP...

Kód: V22998
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
92 093 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/1,1-3-P-AKV1-Ex1-FM, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 1100 W, napětí 400/230 V, krytí IP 55,...

Kód: V22973
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
100 491 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/1,1-3-P-AKV1-Ex1-FM-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 1100 W, napětí 400/230 V, krytí IP...

Kód: V22985
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
100 491 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-10/1,1-3-P-AKV1-Ex1-FM-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 4900 m3/h, výkon motoru 1100 W, napětí 400/230 V, krytí IP...

Kód: V22997
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
78 735 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,35-3-L-AKV1-Ex1, napojení ⌀ 315 mm, s průtokem při 0 Pa 3600 m3/h, výkon motoru 1350 W, napětí 400/230 V, krytí IP 55,...

Kód: V22978
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
87 120 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,35-3-L-AKV1-Ex1-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3600 m3/h, výkon motoru 1350 W, napětí 400/230 V, krytí IP 55,...

Kód: V22990
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
87 120 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,35-3-L-AKV1-Ex1-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3600 m3/h, výkon motoru 1350 W, napětí 400/230 V, krytí IP...

Kód: V23002
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
78 735 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,35-3-P-AKV1-Ex1, napojení ⌀ 315 mm, s průtokem při 0 Pa 3600 m3/h, výkon motoru 1350 W, napětí 400/230 V, krytí IP 55,...

Kód: V22977
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
87 120 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,35-3-P-AKV1-Ex1-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3600 m3/h, výkon motoru 1350 W, napětí 400/230 V, krytí IP 55,...

Kód: V22989
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
87 120 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,35-3-P-AKV1-Ex1-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3600 m3/h, výkon motoru 1350 W, napětí 400/230 V, krytí IP...

Kód: V23001
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
91 452 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-AKV1-Ex1-FM, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22980
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
99 837 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-AKV1-Ex1-FM-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP...

Kód: V22992
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
99 837 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-AKV1-Ex1-FM-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP...

Kód: V23004
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
91 452 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV1-Ex1-FM, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22979
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
99 837 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV1-Ex1-FM-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP...

Kód: V22991
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
99 837 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV1-Ex1-FM-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP...

Kód: V23003
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
85 898 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,3-3-L-AKV1-Ex1, napojení ⌀ 355 mm, s průtokem při 0 Pa 5200 m3/h, výkon motoru 1300 W, napětí 690/400 V, krytí IP 55,...

Kód: V23164
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
95 566 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,3-3-L-AKV1-Ex1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5200 m3/h, výkon motoru 1300 W, napětí 690/400 V, krytí IP 55,...

Kód: V23194
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
95 566 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,3-3-L-AKV1-Ex1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 5200 m3/h, výkon motoru 1300 W, napětí 690/400 V, krytí IP 55,...

Kód: V23224
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
85 898 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,3-3-P-AKV1-Ex1, napojení ⌀ 355 mm, s průtokem při 0 Pa 5200 m3/h, výkon motoru 1300 W, napětí 690/400 V, krytí IP 55,...

Kód: V23163
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
95 566 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,3-3-P-AKV1-Ex1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5200 m3/h, výkon motoru 1300 W, napětí 690/400 V, krytí IP 55,...

Kód: V23193
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
95 566 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,3-3-P-AKV1-Ex1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 5200 m3/h, výkon motoru 1300 W, napětí 690/400 V, krytí IP 55,...

Kód: V23223
RFE 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
104 617 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV1-Ex1-FM, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23166
RFE H 1
💎 Ověřený výrobce 🏭 Nevýbušný ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
114 297 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV1-Ex1-FM-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP...

Kód: V23196

Ovládací prvky výpisu

306 položek celkem